#main_contents .right_contents .history_box{
	width: 680px;
	overflow: hidden;
	margin-left: 15px;
	margin-bottom: 50px;
}

#main_contents .right_contents .history_box p{
	padding:0;
	margin:0;
}

#main_contents .right_contents .history_box .line{
	width: 680px;
	overflow:hidden;
}

#main_contents .right_contents .history_box .line .date_box{
	margin:0 0 25px 0;
	padding:0;
	width:100px;
	float:left;
	display:inline;
	font-family:"ＭＳ ゴシック", "Osaka－等幅";
	
}


#main_contents .right_contents .history_box .line .text_box{
	margin:0 0 25px 0;
	padding:0;
	width:580px;
	float:left;
	display:inline;
}
